Internet Explorer Compatibility Mode (Doc ID 1599221.1)

Last updated on JUNE 17, 2015

Applies to:

Oracle Enterprise Taxation and Policy Management - Version 2.3.0 to 2.4.0 [Release 2.3 to 2.4]
Information in this document applies to any platform.

Goal

Websites that were designed for earlier versions of Internet Explorer might not display correctly in IE8, IE9, or IE10. When you turn on Compatibility View, the webpage you're viewing, as well as any other webpages within the website's domain, will be displayed as if you were using an earlier version of Internet Explorer.

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms